.red{
    background-color: red;
}
.amarillo{
    background-color: yellow;
}
.orange{
    background-color: orange;
}
.negrita{
    font-weight: bold;
}
.underline{
    text-decoration: underline;
}
.green {
    background-color: green;
}
.titulo{
    text-decoration: dotted;
}
.listado{
    text-transform: lowercase;
}